<!DOCTYPE html>
<html lang="en">

<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <style>
        /* Set height of the grid so .sidenav can be 100% (adjust if needed) */
        
        .row.content {
            /* height: 1500px */
        }
        /* Set gray background color and 100% height */
        
        .sidenav {
            background-color: #f1f1f1;
            height: 100%;
            width: 20%;
            position: fixed;
        }
        /* Set black background color, white text and some padding */
        
        footer {
            background-color: #555;
            color: white;
            padding: 15px;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
        /* On small screens, set height to 'auto' for sidenav and grid */
        
        .didalam {
            margin-left: 20%;
        }
        
        @media screen and (max-width: 767px) {
            .sidenav {
                height: auto;
                padding: 15px;
            }
            .row.content {
                height: auto;
            }
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <div class="row content">
            <div class="col-sm-3 sidenav">
                <h4>Database Controller Dashboard</h4>
                <ul class="nav nav-pills nav-stacked">
                    <li class="button active"><a href="#section1">Data User</a></li>
                    <li class="button"><a href="#section2">Data Produk</a></li>
                    <li class="button"><a href="#section3">Pengaturan</a></li>
                </ul><br>
            </div>

            <div class="col-sm-9 didalam">
                <h4><small>DATA USER</small></h4>
                <table class="table">
                    <thead>
                        <tr>
                            <th>Firstname</th>
                            <th>Lastname</th>
                            <th>Email</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>John</td>
                            <td>Doe</td>
                            <td>john@example.com</td>
                        </tr>
                        <tr>
                            <td>Mary</td>
                            <td>Moe</td>
                            <td>mary@example.com</td>
                        </tr>
                        <tr>
                            <td>July</td>
                            <td>Dooley</td>
                            <td>july@example.com</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>

    <footer class="container-fluid">
        <p>Footer Text</p>
    </footer>

    <script>
        $("li").click(function() {
            $(".button").removeClass("active");
            $(this).toggleClass("active");
        });
    </script>
</body>

</html>